/*.............. css below for suppliers category page ............*/
input.countygo {vertical-align:middle; cursor:pointer;}
#sub-catmain,#sub-count{
	width:758px;
	clear:both;
	border:1px solid #d3f0d2;
}
#sub-count{margin-top:21px;margin-bottom:8px}
#sub-count .listwrap a{font-weight:bold}
#sub-count .listwrap li.sub2list a{font-weight:normal}

* html #sub-catmain,* html #sub-count{
	width:760px;
	w\idth:758px;
}
.listwrap,.list4{
	width:178px;
	float:left;	
	display:inline;
	margin:6px 7px 3px 7px;
}
.firstlistwrap{margin-left:10px;}
#sub-catmain div.list4,#sub-count div.list4{width:160px;}
#sub-catmain ul li,
#sub-count ul li{padding:3px 2px 3px 2px;font-size:86%;font-family: Tahoma, Arial, Verdana, sans-serif;}/*standard list*/
#sub-catmain ul li a,
#sub-count ul li a {text-decoration: none;}
#sub-catmain ul li a:hover,
#sub-count ul li a:hover{text-decoration: underline;}
#sub-catmain ul li.sub2list,
#sub-count ul li.sub2list{padding-left:11px;list-style:disc}/* first indent*/
#sub-catmain ul li.sub3list,
#sub-count ul li.sub3list{padding-left:22px;list-style:circle}/* second indent*/
#sub-catmain ul li a,
#sub-count ul li a{padding-right:1px}
/* ........colored bullets for category list.......... */
#supplier #sub-catmain ul li.sub2list,
#supplier #sub-count ul li.sub2list{
	list-style:none;
	background:#fff url(../imgHTTPS/green-bullet1.gif) no-repeat 2px 7px;
}/* first indent*/
#supplier #sub-catmain ul li.sub3list,
#supplier #sub-count ul li.sub3list{
	list-style:none;
	background:#fff url(../imgHTTPS/green-bullet2.gif) no-repeat 14px 7px;
}/* second indent*/
#supplier #sub-catmain p.refine,
#supplier #sub-count p.refine{	background:#d3f0d2;}
#supplier #sub-catmain,
#supplier #sub-count{	border:1px solid #d3f0d2;border-bottom:1px dashed #d3f0d2;}
#product #sub-catmain ul li.sub2list,
#product #sub-count ul li.sub2list{
	list-style:none;
	background:#fff url(../imgHTTPS/red-bullet1.gif) no-repeat 2px 7px;
}/* first indent*/
#product #sub-catmain ul li.sub3list,
#product #sub-count ul li.sub3list{
	list-style:none;
	background:#fff url(../imgHTTPS/red-bullet2.gif) no-repeat 14px 7px;
}/* second indent*/
#product #sub-catmain p.refine,
#product #sub-count p.refine{	background:#f2dad7;}
#product #sub-catmain,
#product #sub-count{	border:1px solid #f2dad7;border-bottom:1px dashed #f2dad7;}
#tradelead #sub-catmain ul li.sub2list,
#tradelead #sub-count ul li.sub2list{
	list-style:none;
	background:#fff url(../imgHTTPS/blue-bullet1.gif) no-repeat 2px 7px;
}/* first indent*/

#tradelead #sub-catmain ul li.sub3list,
#tradelead #sub-count ul li.sub3list{
	list-style:none;
	background:#fff url(../imgHTTPS/blue-bullet2.gif) no-repeat 14px 7px;
}/* second indent*/
#tradelead #sub-catmain p.refine,
#tradelead #sub-count p.refine{	background:#d8eef3;}
#tradelead #sub-catmain,#tradelead #sub-count{	border:1px solid #d8eef3;border-bottom:1px dashed #d8eef3;}
#sub-catmain p.refine,
#sub-count p.refine{
	background:#efefef;
	width:744px;
	text-align:left;
	color:#090;
	clear:both;
	font-weight:bold;
}
#sub-catmain p.refine,
#sub-count p.refine{
 padding:0px 6px 0px 8px!important;
 line-height:24px
}
#supplier #sub-catmain p.refine,
#supplier #sub-count p.refine{color:#090}
#product #sub-catmain p.refine,
#product #sub-count p.refine{color:#c00000}
#tradelead #sub-catmain p.refine,
#tradelead #sub-count p.refine{color:#0099cc}
* html #sub-catmain p.refine,
* html #sub-count p.refine{width:758px;w\idth:744px;}
#cattext, 
a#suggest-cat, 
a#close-x,
#cat-text2,
a#sug-cat2,
a#closex2 {
	float:right;
	font-size:86%;
	text-align:right;
	display:inline;
	margin-right:6px;
}
#cattext {
	font-weight:bold;
	width:64px;
	padding-top:1px;
	color: #000;
}
a#suggest-cat{
	font-weight:normal;
}
a#close-x,a#closex2 {
	font-weight:normal;
}
a#closex2 {
 padding-top:2px;
}

#cat-text2 {
	font-weight:bold;
	width:64px;
	padding-top:2px;
	color: #000;
}
a#sug-cat2{
	font-weight:normal;
	padding-top:2px;
}
.hidesub {font-size:85%;color:#000;display:inline;}
.hidesub form {margin:0;padding:0;display:inline;}
.nscript{float:left}
.nscript input{
	margin-top:5px;
	vertical-align: middle; 
	cursor: hand;
}
* html p.nscript span,
* html p.nscript a {position:relative;top:-2px;}
/*...................... sub tabs on category pages ..............................*/
.subtab{width:749px;font-size:85%;clear:both;padding-left:11px;}
* html .subtab{width:760px;w\idth:749px}
.subtab ul {overflow:auto}
@media all and (min-width: 0px){
.subtab ul {
	overflow:visible;/* opera doesn't like overflow */
	}
}
#supplier .subtab{border-bottom:2px solid #009900}
#product .subtab {border-bottom:2px solid #cc0000}
#tradelead .subtab {border-bottom:2px solid #0099cc}
.subtab li{
	border:1px solid #c3c3c3;
	border-bottom:none;
	padding:3px 11px 5px 18px;
	float:left;
	width:200px;
	text-align:center;
	display:inline;
	margin:12px 9px 0 0;
	background:#fff url(../imgHTTPS/blue-arrow.gif) no-repeat 8px 7px;
	font-weight:bold;
}
.subtab li.current-cat{	
	padding:3px 11px 5px 23px;
	margin-left:0;
	color:#fff
}
#supplier .subtab li.current-cat{	
	background:#009900 url(../imgHTTPS/green-down-arrow.gif) no-repeat 10px 8px;
	border:1px solid #009900;
	border-bottom:none;
}
#product .subtab li.current-cat{	
	background:#cc0000 url(../imgHTTPS/red-down-arrow.gif) no-repeat 10px 8px;
	border:1px solid #cc0000;
	border-bottom:none;
}
#tradelead .subtab li.current-cat{	
	background:#0099cc url(../imgHTTPS/blue-down-arrow.gif) no-repeat 10px 8px;
	border:1px solid #0099cc;
	border-bottom:none;
}
/* mac hide \*/
.subtab li{width:auto}
* html .subtab li{height:1%;}
/* end hide */
#showbar{
	background:#f2f2f2;
	width:750px;
	padding:4px 5px 5px 5px;
	font-size: 85%;
	margin-bottom:0px;
}
* html #showbar{width:760px;w\idth:750px;}
#showbar li{display:inline;padding-right:7px;}
#showbar a.typecurrent {font-weight: bold; color:#c00;text-decoration:none;}
#showbar img {border:0px none;vertical-align:middle;padding:0 5px;}

/*.............. category blocks ........................................*/ 
/* data rows */
.row{padding-top:9px; padding-right: 15%; padding-bottom: 2px; padding-left: 0;position:relative;}
#product .row {padding-top:1px}
.row p {margin:3px 2px 5px 35px;}
#supplier p.small{margin-bottom:10px;margin-top:6px;}

.row img.label {margin-left:-27px;position:relative;left:-7px;}
.row img {padding:0 5px;vertical-align:middle;border:0px solid #fff;}
.row span.location {font-size: 75%;padding:0 5px; color: #888;letter-spacing: 1px;}
* html .row span.location {font-size:70%;f\ont-size:75%}/* ie5 fix*/
.row a.company {font-weight:bold}
.rowtop{padding-top:0}/* top row on suppliers page*/
.rowtop2{padding-top:0;margin-top:2px}/* top row on products page */
/* mac hide \*/
* html .rowtop2 {height:1%;margin-top:-8px}
/* end hide */

/*  results */
#results {text-align:center;border-bottom:2px solid #eee;margin-bottom:18px;position:relative;z-index:1;}
* html #results {width:100%}
#product #results{border-bottom:2px solid #c00;}
#supplier #results{border-bottom:2px solid #090;}
#tradeshow #results{border-bottom:2px solid #ec3404;}
#tradelead #results{border-bottom:2px solid #09c;}
#windex #results{border-bottom:2px solid #3c3;}
#results span {font-weight:bold;padding:0 2px}
#results a {margin:0 2px}
#results p {margin:10px 0 8px 0;}
#results p#lastp {margin-bottom:15px;}
#goto-page{
 position:absolute;
	right:11px;
	bottom:13px;
	width:12em;
	z-index:99;
text-align:right;
}
#goto-page input{padding:0;font-size:90%}
#goto-page input#go-to{width:34px;padding:1px}

/*............ category blocks.......................*/
p.logo-insert img{float:left;}
.row p.logo-insert img.label{margin:5px 0 0 ;position:absolute;left:10px;}
img.supp-logo{
	border:1px solid #ccc;
	margin:1px 0 2px 10px ;
	background:#fff;
	padding: 1px;
}
/* use these 2 classes to toggle divs for photos */
.row .logo-collapse{margin-left:134px;width:auto;margin-top:-6px;}/* with photo */
.row .logo-collapsed{margin-left:11px;width:auto;margin-top:-6px;}/* without photo*/
/* ............ */
* html .row .logo-collapsed,
* html .row .logo-collapse {margin-top:0;}
.clearborder{
border-top:1px dashed #ccc;
clear:both;
height:6px;
overflow:hidden;
}
/*................... start new users box ....................*/
/* left menus */
#swap{
	position:relative;
	padding-bottom:7.95em;
	width:760px;
	z-index:1;
}
/* add hide-new class to body to hide the new users box */
.hide-new #new-users-menu, .hide-new .new-users-menu,
.hide-new #new-users-right{display:none;}
.hide-new #swap {padding-bottom:0}

#new-users-wrap{width:760px}
#new-users-wrap .row {padding-right:12px;}
table#mfix-outer{width:760px;position:relative;clear:both;}
#menu-fix{
	position:absolute;
	z-index:999;
	left:0;
	bottom:0;
	width:760px;
	height:7.95em;
}
#new-users-menu,.new-users-menu{
width:150px;
position:absolute;/*was float:left*/
left:0;bottom:0;
font-size:85%;
clear:both;
}
.new-users-menu{left:155px;}
.new-users-box,
#new-users-right{
background:#fff;
border:1px solid #ddd;
padding:1px;
}
#new-users-right{
	position:absolute;/* was float:right*/
	right:0;
	bottom:0;
	width:602px;
	font-size:85%;
}
* html #new-users-right{
	float:right;
	width:602px;
	w\idth:600px;
}
.new-users-box h5,
.new-users-box p,
#new-users-right h5,
#new-users-right p{
	margin:0;
	padding:3px 5px;
}
.new-users-box h5,
#new-users-right h5 {background:#f2f2f2;color:#000;font-size:110%}
.new-users-box ul{
	padding:0 0 1px 0;
	margin:5px 0 4px 0;
	list-style:none;
}
.new-users-box li{
	padding-right:3px;
	margin-bottom:4px;
	padding-left:18px;
	background: url(../imgHTTPS/black-bullet1.gif) no-repeat 9px 6px;
	}
* html .new-users-box li{	background: url(../imgHTTPS/black-bullet1.gif) no-repeat 6px 6px;}	
.new-users-box ul a{font-weight:bold;padding:5px 0; }
/* mac hide  3px jog\*/
* html #new-users-wrap,
* html .row,.new-users-box li {height:1%}
* html .new-users-box ul{padding-left:3px;margin-bottom:8px}
/* end hide */

/* .........................start of 2 column code as used in product.html and in company.html etc.........*/
#col-wrapper{
	width:759px;
 background:#fff url(../imgHTTPS/rnav-bg.jpg) repeat-y right top;
}
#product #col-wrapper {
	border:1px solid #cc0000;
	border-left:none;
}
* html #col-wrapper {width:760px;w\idth:759px;}
#left-col {
	float:left;
	width:578px;
	border-right:1px solid #eee;
	overflow:hidden;/* hide overflow when text is resized to stop layout breaking*/
}
#main-lc-wrap{
	width:578px;
	float:left;
}
#left-col-inner {width:553px;}
#right-col{
	float:right;
	width:180px;
 background:transparent url(../imgHTTPS/rnav-bg-top.jpg) repeat-x left top;
}
.rnav-tc{
	width:578px;
	border-top:8px solid #eee;
	height:8px;
	overflow:hidden;
	background:#fff url(../imgHTTPS/rnav-tc.jpg) no-repeat right top;
}
* html .rnav-tc{
	height:16px;he\ight:8px;
}
.rnav-bc{
	width:578px;
	border-bottom:8px solid #eee;
	border-right:1px solid #eee;
	height:8px;
	/*overflow:hidden;*/
	background:#fff url(../imgHTTPS/rnav-bc.jpg) no-repeat 100% 4px;
}
* html .rnav-bc{	height:16px;he\ight:8px;}
p.rtop-tpass1{
	padding-top:21px;
	padding-bottom:14px;
}
p.rtop-tpass1 img {display:block;margin-left:18px;}
p.rtop-tpass1 a{text-decoration:none;}
p.rtop-tpassx{
	padding-top:0px;
	padding-bottom:0px;
}
p.rtop-tpassx img {display:block;}
p.rtop-tpassx a{text-decoration:none;}
p.rcol-bar{
	width:180px;
	color:#fff;
	padding:1px 0 2px 0;
	text-align:center;
	font-size:95%
}
#product p.rcol-bar{background:#cc0000;}
/* ..........side navigation ............*/
ul#side-nav{
	width:180px;
	background:#fff;
	padding-bottom:2px;
}
* html ul#side-nav li,
* html ul#side-nav a{float:left;f\loat:none}/* ie5 bug*/
ul#side-nav li{
	width:180px;
	background:#f2f2f2;
	margin-top:2px;
	border-top:2px solid #f8f8f8;
}
ul#side-nav li a{
	border-bottom:2px solid #e2e2e2;
	text-decoration:none;
	width:156px;
	background:#f2f2f2 url(../imgHTTPS/leftmenu_arrow.gif) no-repeat 8px 6px;
	padding:2px 1px 6px 23px;
	display:block;
	font-weight:bold;
}
* html ul#side-nav li a{width:180px;w\idth:156px}
ul#side-nav li a span {
	font-size:85%;
	color: #555;
	padding-left:5px;
	font-weight:bold
}
/*.... sub list styling ...*/
ul#side-nav li li{
	background:#fff;
	margin-top:0;
	border-top:none;
	border-bottom:1px dashed #e2e2e2;
}
ul#side-nav li li a{
	border-bottom:none;
	width:152px;
	background:#fff url(../imgHTTPS/productsubarrow.gif) no-repeat 7px 8px;
	padding:4px 0px 7px 22px;
	display:block;
	font-weight:normal;
}
* html ul#side-nav li li a{width:174px;w\idth:152px}
ul#side-nav li li a span {
	color: #555;
	font-weight:normal;
	font-size:85%;
}
ul#side-nav li li a span.underline {
	text-decoration:underline;
	color:#03c;
	padding:0;
	font-weight:normal;
	font-size:100%;
}
ul#side-nav li li a:visited span.underline {color: #06f;}
ul#side-nav li li a:active span.underline {color: #f60;}
#right-col ul#side-nav li a.rnav-current,
#right-col ul#side-nav li li a.rnav-current span.underline {color:#cc0000;}

table#productheader{
	text-align:center;
	padding:1px 0;
	position:relative;
 width:auto;
	margin:-5px auto 0;
	text-align:center;
	height:100px
}
#productheader img#supplierlogo {margin:0px 17px 0;position:relative;top:6px}
p.plocation {
	font-size: 75%;
	color: #888;
	vertical-align:top;
	letter-spacing: 1px;
	margin-top:-6px;
}
p.plocation img {vertical-align:middle;padding-left:5px; }
#pcompanyname{
	font-size:x-large;
	font-weight:bold;
	text-align: center;
	margin-bottom:15px;
	vertical-align:top;
}
* html #pcompanyname{font-size:large;f\ont-size:x-large}
#comp-prod{
	width:549px;
	border:1px solid #ddd;
	padding:1px;
	background:#fff;
	margin-top:14px;/* was 15px*/
	padding-bottom:7px;
}
* html #comp-prod {width:553px;w\idth:549px;}
#comp-prod-head{
	background:#f2f2f2;
	padding:6px 10px 6px;
	line-height:1.0;
	position:relative;
}
#comp-prod-head h1{font-size:120%;padding-right:180px;}
#product #comp-prod-head h1{color:#cc0000}
#comp-prod-head #form2{
	position:absolute;
	right:10px;
	top:4px;
}
#comp-prod-head #form2 input{padding:0;font-size:90%}

#comp-prod-head #form2nd{
	position:absolute;
	right:10px;
	top:4px;
}
#comp-prod-head #form2nd input{padding:0;font-size:90%}

.imgholder{
	width:198px;
	margin:2px 6px 0 3px;
	float:left;
	text-align:center;
	padding-bottom:0px;
	position:relative;
	display:inline;
}
.imgholder img {margin:5px;}
.imgholder img#prod {padding: 5px; border: 1px solid #ccc;}
p#zoom-zoom{
	margin:0;
	padding:0;
}
p#zoom-zoom img{margin:0;padding:0}
* html p#zoom-zoom img{position:relative;top:-2px}

#product-details{float:left;margin-top:3px}
#product-details,
#product-details table {width:333px;}
#product-details table{table-layout:fixed;border-bottom:3px solid #f2f2f2}
#product-details table th {
	width:138px;
	padding:5px 0 5px 0;
	background:#f2f2f2;
	border-bottom:3px solid #fff;
	font-weight:normal;
	text-align:left;
	color:#666;
}
#product-details table th.special {	padding:9px 0 10px 0;}
#product-details table th.special2 {	padding:7px 0 7px 0;}
#product-details table td{padding-left:10px}
#product-details table th p{padding:0 10px}
input.cqty{
	width:44px;
	float:left;
	padding-right:5px;
}
#product-details  .button-hilite{position:relative;top:-6px}
table#price-matrix{
 clear:both;
	width:537px;
	margin:9px auto 15px;
	table-layout:fixed;
	border-collapse:collapse
}
table#price-matrix td,
table#price-matrix th{
	border:1px solid #ccc;
}
table#price-matrix th{
	background:#f2f2f2;
	width:137px;
	border-right:1px solid #f2f2f2;
	padding:4px 0;
	font-weight:normal;
	color:#666;
}
table#price-matrix th.special3{padding:2px 0 6px 0}
table#price-matrix th.special4{padding:5px 0 4px 0}
table#price-matrix td{text-align:center;font-size:85%}
table#price-matrix p{padding:0 10px;}
.profile-comp{
	width:515px;
	border:1px solid #ccc;
	background:#f8f8f8;
	padding: 10px;
	margin-left:6px;
	clear:both;
	margin-top:8px
}
.profile-comp p{margin-bottom:16px}
* html .profile-comp{width:537px;w\idth:515px;}
/* below will over-ride some styles from cssmain for this page only - so the rest of the css in the main file */
#left-col #nhp{
	width:549px;
	margin:20px 0 15px;
}
#left-col #nhp h4.general {	padding: 3px 5px 6px 7px;}
* html #left-col #nhp {width:553px;w\idth:549px;}
#left-col #nhp li{	margin:9px 16px 0;}
#left-col #nhp li.start{margin-left:23px;}
#left-col #nhp ul{margin-left:auto;margin-right:auto;width:549px;}
/* new styles for table instead of a list so images can be spread evenly across */
#left-col #nhp {padding:1px;}/*changed 28.02.2009*/
table.image-align{
	width:549px;
	text-align:center;
}
table.image-align td{text-align:center;vertical-align:top}/*added 28.2.2009*/
table.image-align p{width:102px;margin:0 auto;padding:9px 0 12px 0}
table.image-align p a{
	display:block;
	width:100px;
	height:100px;
	border:1px solid #dcdcdc;
}
* html table.image-align p a{
	width:102px;
	w\idth:100px;	
	height:102px;
	he\ight:100px;
}
table.image-align p a.img-desc{
	height:auto;
	border:none;
	font-size:85%;
	padding-top:5px;
	width:102px;
	display:block;
}
#left-col span.promote {
	float:right;
	width:10em;
	text-align:right;
	margin-right:4px;
	display:inline;
	background:#f2f2f2 url(../imgHTTPS/orangearrow.gif) no-repeat 5px 3px;
	font-weight:bold;
	font-size:85%;
	position:relative;

	top:2px
}
#left-col span.promote a{padding-left:9px;}
/* Contact details table .............*/
.comp-contact{
	width:549px;
	border:1px solid #cc0000;
	padding:1px;
	margin:17px 0 18px;
}
* html .comp-contact{width:553px;w\idth:549px}
#product .comp-contact{border:1px solid #cc0000}
.comp-contact table{
	width:549px;
	table-layout:fixed;
}
.comp-contact table th{
	padding:5px 0;
	width:125px;
	border-right:1px solid #ccc;
}
.comp-contact table tr.end th {padding-bottom:6px;}
.comp-contact table th.highercol{padding:12px 0}
.comp-contact table td p.hcol-td{padding-top:5px;padding-bottom:5px}
.comp-contact table th,.comp-contact table td{border-bottom:1px solid #ccc;}
.comp-contact table tr.end th,.comp-contact table tr.end td{border-bottom:none}
.comp-contact table th p.small{font-weight:normal;font-size:85%}
.comp-contact table td p {padding:0 8px}
.comp-contact table th p {padding:0 5px;}
.comp-contact tr.odd2 td ,.comp-contact tr.odd2 th {background:#f2f2f2;}
h3.contact-header{
	padding:6px 5px 7px;
	position:relative;
	width:539px;
 font-size:120%;
}
#product h3.contact-header{
	border-top:5px solid #cc0000;
	border-bottom:1px solid #cc0000;
	color:#cc0000;
}
* html h3.contact-header{width:549px;w\idth:539px}
h3.contact-header input{
	position:absolute;
	right:5px;
	top:3px;
	font-size:90%;
	padding:0;
}
.comp-contact table .verified{font-weight:bold;text-decoration:none;}

/* categories block at end of page*/
/*........  bottom cats product page ....... */
form.sub-catform {
margin:-9px 2px 10px 2px;
padding: 0 0 10px 0 ;
}
table.subcat-top {
	width:100%;
	border-bottom:1px dashed #ddd;
	margin-top:0px;
	clear:both;
	padding-bottom:1px;
	text-align:left;
}
table.subcat-top th{
	background :#efefef;
	text-align:left;
	color:#cc0000;
	padding:3px 8px 5px 5px;
}
table.subcat-top td{	padding:6px 12px 0px 12px;}
.subcat-top ul {
	list-style:none;
	margin:0;
	padding:0 0 3px 0;
}
.subcat-top ul li{padding:0px 4px 6px 2px;font-size:90%;}/*standard list*/
.subcat-top ul li.sub2-list{padding-left:15px}/* first indent*/
.subcat-top ul li.sub3-list{padding-left:30px}/* second indent*/

table.subcat-top td{	width:33%;vertical-align:top}
.hidesub2 {font-size:x-small;color:#000;}
.hidesub2 input {margin-top:-2px;margin-bottom:-2px;}

/*........................................*/
p.assistance{padding-left:9px;margin-top:8px;}
.warning{
/*	width:511px; */
	background:#ffffdd;
	color:#d00000;	
	border:2px solid #dc9988;
	padding:10px 10px 5px;
	margin:15px 9px 18px
}
/* mac hide \*/
* html .warning{height:1%}
/* end hide */
/* remove the width definitions above from the ie ony styles*/


.warning p{margin-bottom:11px;}
.warning h4{
	font-size:120%;
	color:#d00000;
	margin-bottom:11px;
}
/*................. full access box ......................*/
#full-accessbox{text-align:center;}
input.fullaccess,
input.fullaccess-small{
	background:#ff7f00;
	border:1px solid #fe0000; 
	width:319px;
	height:41px;
	color:#fff;
	font-weight:bold;
	display:block;
	font-size:120%;
	margin:15px auto;
}
input.fullaccess-small_new{
	background:#ff7f00;
	border:1px solid #fe0000; 
	width:319px;
	height:41px;
	color:#fff;
	font-weight:bold;
	display:block;
	font-size:120%;
	margin:15px auto;
}
input.fullaccess-small{
 width:250px;
 height:19px;
 padding-bottom:1px;
 font-size:75%;
 /*margin:10px -4px 0 10px;*/
 float:right;
 top:1px;
 position:relative;
 display:inline;
 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
input.fullaccess-small_new{
 width:280px;
 height:19px;
 padding-bottom:1px;
 font-size:75%;
 /*margin:10px -4px 0 10px;*/
 float:right;
 top:1px;
 position:relative;
 display:inline;
 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
input.fas {margin-top:10px!important;}
* html form.f-access{height:20px;he\ight:19px;}
input.fullaccess:hover,input.fullaccess-small:hover{text-decoration:underline;}
#full-accessbox p.fa-member{
	text-align:left;
	color:#000;
	font-size:85%;
	padding:0 5px 5px;
}
.f-access a.company, 
.f-access span.location,
.f-access .fa-float {float:left;}
.f-access span.location {margin-top:2px;white-space:nowrap;}
.f-access .whataccess {font-size:80%;float:right}

/* .......................... odds .............................*/
#noresults {
	font-weight: bold; 
	font-size: large; 
	text-align: center; 
	padding-right: 20px; 
	padding-left: 20px;
	margin:15px 0;
	line-height:1.5em
}
p.nscript span b{color:#c00}

/* for pages with the logo collapse wrapper......*/
h2.sch2{font-size:100%;padding:0;position:relative;margin:0px 2px 5px 35px;display:inline}
* html h2.sch2 {margin-left:19px;}
* html .sch2div{position:relative;margin-top:5px;}
.sch2div p{display:inline;margin-left:0}
* html .logo-collapsed h2.sch2 {margin-left:35px;}
.logo-collapsed .sch2div {margin-left:35px;}
 
/* for pages with the indent-image wrapper*/
h2.sph2{font-size:100%;padding:0;position:relative;margin:0;display:inline;}
.sph2div{margin-left:131px}

.free-upgrade{
 background:#f2f2f2;
 border:2px solid #dcdcdc;
 padding:0 8px 15px 8px;
 margin:-8px 0 15px 0;
 font-size:120%;
}
/* mac hide \*/
* html .free-upgrade{height:1%}
/* end hide */
 
.free-upgrade p{padding-top:10px;}
.f-up a{font-weight:bold;}
.f-up{text-align:center}

.rowppc{width:615px;float:left;border-right:1px solid #d6e1eb;padding-right:4px;}
* html .rowppc{
 width:620px;
 w\idth:615px;
}
.widex .rowppc{width:582px;}
* html .widex .rowppc{width:587px;w\idth:582px;}
/*.rowppc .fullaccess-small {float:right!important;margin:5px 0!important}*/
.rowppc .fullaccess-small {float:right!important;}

a.ppcmore{display:block;margin:5px 0;text-align:left;}
#ppc{
	width:164px;
	border-left:1px solid #d6e1eb;
	padding-left:8px;
	float:right;
	padding-bottom:10px;
	margin:10px 0 15px 0;
	display:inline;
	position:relative;
	left:-1px;
}
* html #ppc{
	width:173px;
	w\idth:164px;
}
#ppc h3{
	color:#6f6f6f;
	margin:0 0 4px 0;
	text-align:center;
	font-size:100%;
	font-weight:normal;
	padding:0;
}
#ppc dt {
	margin:4px 0 1px 0;
}
#ppc dd{
	margin:0 0 11px 0;
	color:#000;
}
#ppc dd a{
	color:#080;
	text-decoration:none;
	display:block;
	margin-top:2px;
	word-wrap:break-word;
}

/*............ category blocks from wholesale.css.......................*/
.row p.logo-insert img.label{margin:5px 0 0 ;position:absolute;left:3px;}/* was 10px*/
img.supp-logo{
	margin:1px 0 2px 0px ;/* was left 10px*/
}
/* use these 2 classes to toggle divs for photos */
.row .logo-collapse{margin-left:123px;width:auto;margin-top:-6px;}/* with photo */
.row .logo-collapsed{margin-left:1px;width:auto;margin-top:-6px;}/* without photo*/
/* ............ */
.f-access p.clearp{clear:both;padding-top:5px;}

/* add to favourite changes  */
h2.sph2{padding:0 0 0 10px;}
p.addtofav,p.addtofav2{
	font-size:85%;
	margin-top:4px!important;
	margin-bottom:-3px!important;
}
p.addtofav2{
	margin-bottom:4px!important;
}
.logo-collapsed p.addtofav2{
	margin-top:10px!important;
	margin-bottom:-3px!important;
	clear:both;
	padding-top:3px;
}

p.addtofav span,p.addtofav2 span{color:#888;padding-left:5px;}
.inter-nat2 p.addtofav{
	margin-top:-5px!important;
	margin-bottom:-3px!important;
}
/*  */

h2.sph3{
 padding-left:34px!important;
 display:block;
 font-size:122%
}
.sph3 em {font-weight:normal;font-size:80%}
.sph3 span.location {font-weight:normal;font-size:65%}
 
.sph3 strong{font-size:80%}

.mr-new{padding-left:7px;}

.show-top,
.show-base,
.show-top div,
.show-base div{
 clear:both;
 height:7px;
 overflow:hidden;
 background: url(../imgHTTPS/NewMessageTop.gif) no-repeat 0 0;
}
.show-top,
.show-base{ padding:0 0 0 200px;}
 
.show-base,.show-base div{
 background-image:url(../imgHTTPS/NewMessageBase.gif);
 height:17px;
}

/*
.show-top div,
.show-base div{background-position:100% 0;}
*/

.show-top div,
.show-base div{background-position:100% 0; display:block;}

.show-outer{
 min-height:0;
 background:url(../imgHTTPS/NewMessageLeft.gif) repeat-y 0 0;
}
.show-inner{
 min-height:0;
 background:url(../imgHTTPS/NewMessageRight.gif) repeat-y 100% 0;
}
.show-inner div{
 min-height:0;
 background:url(../imgHTTPS/NewMessageBulb.jpg) no-repeat 3px 0;
 padding:7px 12px 1px 91px;
}
.showcases {
 border:none;
 background:transparent;
 min-height:0;
 padding:0;
 margin:20px 0;
 font-size:13px;
}
* html .showcases,
* html .show-outer, 
* html .show-inner,
* html .show-inner div {zoom:1.0}
.showcases p {
 margin:0 0 13px;
 color:#000;
}
.showcases p.last {margin:0 0 8px;}
.showcases a {text-decoration:none}
.showcases a:hover {text-decoration:underline}
.showcases strong {font-size:17px}
 
#message-insert {
 width:100%;
 position:relative;
 clear:both;
}
.makespace {padding:13em 0 0;}
.wide .makespace{padding:12.5em 0 0;}
/*
#message-insert .showcases {
 position:absolute;
 margin:0;
 top:20px;
 clear:both;
 width:1000px;display:block;
}
*/
#message-insert .showcases {
 position:absolute;
 margin:0;
 top:20px;
 clear:both;
 width:1000px;display:block;
}
.showsmall .show-inner div{padding-top:25px;min-height:60px;}
* html .showsmall .show-inner div{height:60px;}
.makespace2 {padding:11em 0 0;}
.wide .makespace2{padding:10.5em 0 0;}

#sub-count .listwrap li.sub2list a.selected-county{
font-weight:bold;
font-weight:bold;
text-decoration:none;
cursor: default;}
#subcategorytr2 .listwrap a.selected-county {color:#c00;}


.subtab ul {
width:100%;
overflow:hidden;
white-space:nowrap;
}
.subtab li{
float:none;
display:-moz-inline-box;
display:inline-block;
margin: 12px 4px 0 0;
}
* html .subtab li{display:inline}
*+html .subtab li{display:inline}
.widex .subtab ul{white-space:normal}

h2.sch2 {
margin-left:20px
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.logo-collapse h2.sch2{
	/*margin-left:35px */}
}

#ie-centre table .col1 {
    font-weight: bold;
    text-align: left;
    width: 106px;
}
#ie-centre table .col2 {
    text-align: left;
    width: 460px;
}
#ie-centre table .col3 {
    text-align: center;
    width: 82px;
}
#ie-centre table .col4 {
    text-align: center;
    width: 182px;
}

#ie-centre table td {
    border-top: 1px solid #DDDDDD;
    font-size: 108%;
    padding: 17px 0 11px;
    vertical-align: top;
}
#ie-centre table td a:hover {
    text-decoration: underline;
    cursor: pointer;
    color: blue;
}
#ie-centre table .col1 p {
    margin: 0;
    padding: 0 7px;
}
#ie-centre table .col2 form div {
    float: left;
}
